# Visualization
TKService
WNT

# WNT_PointNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_PointNote:

[legend]

## Public Member Functions

| WNT_PointNote (int, int)
virtual void | Play (BOOL=TRUE)
virtual void | Xform (void)

## Data Fields

int | myTX
int | myTY

## Constructor & Destructor Documentation

WNT_PointNote::WNT_PointNote | ( | int | ,
|  | int |
| ) |

## Member Function Documentation

virtual void WNT_PointNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PointNote. Reimplemented in WNT_MarkerPointNote, WNT_LineNote, WNT_PolyEllipseNote, WNT_EllipseNote, WNT_ArcNote, WNT_PolyChordNote, WNT_ChordNote, WNT_PolySectorNote, WNT_SectorNote, WNT_ImageNote, WNT_TextNote, WNT_PolyTextNote, and WNT_BeginMarkerNote.

virtual void WNT_PointNote::Xform | ( | void |  | ) | `[virtual]`

| Reimplemented from W32_Note. Reimplemented in WNT_LineNote, WNT_PolyEllipseNote, WNT_ArcNote, WNT_TextNote, and WNT_BeginMarkerNote.

## Field Documentation

int WNT_PointNote::myTX

int WNT_PointNote::myTY

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx